[ovs-discuss] linking error with dpdk

Ben Pfaff blp at ovn.org
Sat Jun 18 18:12:19 UTC 2016


On Sat, Jun 18, 2016 at 01:13:47PM +0530, Raja Jayapal wrote:
> I am trying to install dpdk with ovs, but am getting the linking errors.
> Downloaded and tried with dpdk 2.0/2.2/16.04 and latest ovs.

Usually problems with installing OVS with DPDK result from not carefully
following the instructions in INSTALL.DPDK.md, which say specifically
what version of DPDK to use and specifically how to build it.



More information about the discuss mailing list